unit uIEditorDetalleEtiqueta;

interface

uses
  uEditorBasico;

type
  IEditorDetalleEtiqueta = interface(IEditorBasico)
  ['{FE668BD0-A722-402A-9E3C-190968014D19}']
  function GetMercancia: String;
  procedure SetMercancia(const Value: String);
  property Mercancia: String Read GetMercancia write SetMercancia;

  function GetBultos: Integer;
  procedure SetBultos(const Value: Integer);
  property Bultos: Integer Read GetBultos write SetBultos;
  end;

implementation

end.
